body {
	margin: 0;
	padding: 0;
	
	background-color: #fff;
	background-image: url('../img/bg.png');
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000;
}


/*------------------------------------------------------- */
/* clear, onfocus='blur()' */

img, a { border: 0 none;, outline: none; }
input, select, button, textarea { outline: none; font-family: inherit; }
p { margin: 0; padding: 5px 0; }

.clear {
	clear: both;
	display: block;
	float: none;
	height: 0;
	font-size: 0;
	line-height: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/* ------------------------------------------------------- */


#page {
	width: 948px;
	margin: 0 auto;
	background-image: url('../img/bg_page.png');
	background-repeat: repeat-y;
}

#page_main {
	width: 948px;
	float: left;
	background-image: url('../img/bg_page.png');
	background-repeat: repeat-y;
}

#headerLogos {
	float: right;
	width: 500px;
	height: 33px;
	margin-top: 9px;
	text-align: right;
}

#header {
	padding-left: 21px;
	width: 907px;
	float: left;
}

#header_menu {
	width: 907px;
	height: 34px;
	float: left;
	background-color: #70a7bc;
}

#flagi {
	float: left;
	padding-left: 26px;
	padding-top: 9px;
}

.btn_h_menu {
	float: left;
	font-size: 16px;
	font-family: Courier,"Courier New", "Lucida Console", Arial, Helvetica, sans-serif;
	padding: 8px 0px 0px 30px;
}

.btn_h_menu a:link {
	color: #fff;
	text-decoration: none;
}

.btn_h_menu a:active {
	color: #fff;
	text-decoration: none;
}
.btn_h_menu a:visited {
	color: #fff;
	text-decoration: none;
}

.btn_h_menu a:hover {
	color: #fff;
	text-decoration: none;
}

#banner_flash {
	width: 907px;
	height: 195px;
	float: left;
}

#left_box {
	float: left;
	width: 225px;
	margin-top: 40px;
	padding-left: 18px;
	
}

#main_box {
	float: left;
	width: 464px;
	margin: 14px 0px 0px 1px;
	background-image: url('../img/bg_main_box.png');
	background-repeat: repeat-y;
}

#main_box_page {
	float: left;
	width: 464px;
}


#up_main_box {
	float: left;
	width: 464px;
	height: 3px;
	background-image: url('../img/up_main_box.png');
	background-repeat: no-repeat;
}

#down_main_box {
	float: left;
	width: 464px;
	height: 3px;
	margin-left: 1px;
	background-image: url('../img/down_main_box.png');
	background-repeat: no-repeat;
}

#content {
	float: left;
	padding: 5px 20px 5px 20px;
}


#right_box {
	float: left;
	width: 204px;
	margin-top: 40px;
	padding-left: 19px;
}

.btn_menu {
	padding-top: 6px;
}

.line_sep {
	float: left;
	height: 1px;
	width: 220px;
	margin-top: 10px;
	padding-bottom: 10px;
	background-image: url('../img/line_sep.png');
	background-repeat: no-repeat;
}

.line_sep_right {
	float: left;
	height: 1px;
	width: 204px;
	margin-top: 10px;
	background-image: url('../img/line_sep_right.png');
	background-repeat: no-repeat;
}



#cart_box {
	float: left;
	padding-top: 15px;
	width: 204px;
	color: #ca3b3b;
	font-size: 12px;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}

#box_adverts {
	float: left;
	width: 212px;
	padding-left: 8px;
}


#cart_status {
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: right;
	width: 204px;
	color: #5b5b5b;
	font-size: 12px;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}


#footer {
	float: left;
	width:948px;
	clear: both;
	margin-top: 30px;
	color: #acacac;
}

#footer img {
	border: 0 none;
}

#footer p {
	padding: 0;
	margin: 0;
	clear: both;
}

#footer a:link {
	text-decoration: none;
	color: #acacac;
}

#footer a:active {
	text-decoration: none;
	color: #acacac;
}

#footer a:visited {
	text-decoration: none;
	color: #acacac;
}

#footer a:hover {
	text-decoration: underline;
	color: #000;
}

#copyright {
	float: right;
	padding-right: 21px;
	text-align: right;
	width: 700px;
}


#box_produkty {
	float: left;
	width: 434px;
	padding-left: 20px;
	padding-top: 20px;
}

.box_produkt {
	float: left;
	width: 131px;
	cursor: pointer;
}


.box_produkt_img {
	width: 131px;
	float: left;
	border: 1px solid #888888;
}

.box_produkt_img:hover {
	border: 1px solid #70a7bc;
}

.box_produkt_img img {
	float: left;
}

.box_produkt_obrys {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	float: left;
}

.box_produkt_name {
	margin-top: 4px;
	float: left;
	width: 131px;
	background-color: #70a7bc;
	border: 1px solid #70a7bc;
	font-size: 11px;
	color: #fff;
	font-family: Tahoma, Helvetica, sans-serif; 
	text-align: right;
}

.box_produkt_name span {
	padding-left: 3px;
	padding-right: 3px;
}

.title {
	color: #ca3b3b;
	font-size: 12px;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}

.title_off {
	color: #000;
	font-size: 12px;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}

a.title_link_off {
	color: #5b5b5b;
	font-size: 12px;
	text-decoration: none;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}

a.title_link_off:hover {
	text-decoration: underline;
}

a.title_link_red {
	color: #5b5b5b;
	font-size: 12px;
	text-decoration: none;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}

a.title_link_red:hover {
	text-decoration: underline;
	color: #ca3b3b;
}

a.red_link {
	color: #5b5b5b;
	font-size: 11px;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

a.red_link:hover {
	text-decoration: underline;
	color: #ca3b3b;
}

a.title_link_on {
	color: #ca3b3b;
	font-size: 12px;
	text-decoration: none;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}

a.title_link_on:hover {
	text-decoration: underline;
}

.simple_link {
	color: #5b5b5b;
	font-size: 12px;
	text-decoration: none;
	font-family: Courier,"Courier New", "Lucida Console", serif;
	cursor: pointer;
}

.simple_link:hover {
	text-decoration: underline;
	color: #ca3b3b;
}

.blue_link {
	color: #70a7bc;
	font-size: 12px;
	text-decoration: none;
	font-family: Courier,"Courier New", "Lucida Console", serif;
	cursor: pointer;
	float: right;
	padding-right: 8px;
}

.blue_link:hover {
	text-decoration: underline;
	color: #70a7bc;
}


.simple_link_on {
	color: #ca3b3b;
	font-size: 12px;
	text-decoration: none;
	font-family: Courier,"Courier New", "Lucida Console", serif;
	cursor: pointer;
}

.simple_link_on:hover {
	text-decoration: underline;
}



input.field {
	background-color: #70a7bc;
	border: 0 none;
	padding: 2px;
	font-family: Courier,"Courier New", "Lucida Console", serif;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 10px;
	width: 131px;
	margin-top: 6px;
}

#box_big_foto {
	width: 420px;
	padding-left: 20px;
	padding-top: 15px;
	float: left;
}

#mask {
	float: left;
	width: 420px;
}

#box_colory {
	padding-top: 10px;
	padding-left: 20px;
	width: 390px;
	float: left;
}

.box_hex {
	width: 20px;
	height: 20px;
	border: 2px solid #fff;
	float: left;
	padding-right: 2px;
	cursor: pointer;
}

#box_paterny {
	padding: 10px 0px 10px 20px;
	width: 390px;
	float: left;
}

.box_patern {
	width: 50px;
	height: 50px;
	border: 2px solid #fff;
	float: left;
	cursor: pointer;
}

.box_hex:hover, .box_patern:hover, .hexSelect {
	border: 2px solid #5b5b5b;
}

.box_patern span { display: none; }

#box_opis {
	padding-top: 10px;
	padding-left: 20px;
	float: left;
}

#ContentHidden {
	position: absolute;
	width: 454px;
	min-height: 100px;
	border: 1px solid #cacbcc;
	background-color: #ffffff;
	margin-top: 5%;
	margin-left: 248px;
	z-index: 255;
}

#box_added {
	display: none;
	margin: 20px 0;
	text-align: center;
	color: #fff;
	font-size: 13px;
	line-height: 140%;
	font-family: Courier,"Courier New", "Lucida Console", serif;
}

#box_added span {
	padding: 10px 0;
	display: block;
	background-color: #70A7BC;
}

#stopka {
	float: left;
	width: 948px;
	text-align: center;
}

#w3c {
	padding-left: 21px;
	float: left;
	width: 200px;
}


#prawa {
	padding-right: 21px;
	float: right;
	width: 700px;
	text-align: right;
}


.poz_galeria {
	padding-top: 16px;
}

#paginacja {
	float: right;
	width: 424px;
	text-align: center;
	padding-bottom: 7px;
}


#paginacja a {
	padding-left: 4px;
}

#paginacja span {
	padding-left: 4px;
}

#box_sort {
	float: left;
	width: 150px;
	text-align: left;
	padding-bottom: 7px;
}

#box_sort select {
	font-size: 10px;
	color: #5c5c5c;
}



.podsum_pole {
	border: 1px solid #888888;
	font-family: Courier,"Courier New", "Lucida Console", serif;
	color: #5b5b5b;
	width: 250px;
	padding: 2px;
	font-size: 12px;
}

textarea.podsum_pole {
	height: 50px;
}

#box_wpisy {
	float: left;
	width: 434px;
	padding-left: 20px;
	padding-top: 20px;
}

.box_wpis {
	float: left;
	width: 424px;
	padding-bottom: 10px;
}

.wpis_date {
	color: #5b5b5b;
	font-size: 10px;
	float: right;
}

.wpis_title {
	color: #ca3b3b;
	font-size: 12px;
	border-left-width: 16px;
	border-left-style: solid;
	border-left-color: #ca3b3b;
	padding-left: 10px;
	float: left;
	
}

.wpis_content {
	padding-top: 14px;
	float: left;
}

.wpis_content p {
	padding: 0;
	margin: 0;
}

#box_aranzacje {
	float: left;
	width: 434px;
	padding-left: 20px;
	padding-top: 20px;
}

.box_aranzacja {
	float: left;
	width: 211px;
	cursor: pointer;
}


.box_aranzacja_img {
	margin-top: 4px;
	width: 211px;
	float: left;
	border: 1px solid #888888;
}

.box_aranzacja_img:hover {
	border: 1px solid #70a7bc;
}

.box_aranzacja_img img {
	float: left;
}
.box_aranzacja_obrys {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	float: left;
}


.box_aranzacja_name {
	float: left;
	width: 211px;
	background-color: #70a7bc;
	border: 1px solid #70a7bc;
	font-size: 11px;
	color: #fff;
	font-family: Tahoma, Helvetica, sans-serif; 
	text-align: left;
}

.box_aranzacja_name span {
	padding-left: 3px;
	padding-right: 3px;
}


img {
	border: 0 none;
}

#wymiary_paterny { display: none; }

/* PREvIEW PATTERN */

#previewPattern {
	position: absolute;
	z-index: 255;
	display: none;
}
	
#previewPattern img {
	border: 1px solid #888888;
	display: block;
}

#previewPattern span {
	display: block;
	margin-top: 2px;
	padding: 2px 6px 3px 3px;
	
	background-color: #70A7BC;
	border: 1px solid #70A7BC;
	color: #fff;
	font-family: Tahoma,Helvetica,sans-serif;
	font-size: 11px;
	text-align: right;
}

label { cursor: pointer; }


/* Product Configurator */
#product_conf {
	padding: 0px 8px;
	font-family: Courier,"Courier New","Lucida Console",sans-serif;
}

#product_conf .step {
	margin: 26px 0;
	padding: 0 0 8px 0;
	background-color: #e4eef2;
}

#product_conf h3 {
	margin: 0;
	padding: 6px 5px 5px 60px;
	height: 32px;
	background: #70a7bc url('../img/product-conf-steps-h3.jpg') no-repeat 6px 0;
	color: #fff;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: normal;
}

#product_conf .step-3 h3 { background-position: 6px -86px; }
#product_conf .step-2 h3, #product_conf .step-3.step-multicolour h3 { background-position: 6px -43px; }


#product_conf .content {
	padding: 11px 0;
}

#product_conf .desc {
	padding: 1px 8px;
	background-color: #fff;
	color: #5f5f5f;
	line-height: 110%;
}

#product_conf ul {
	padding: 0 10px;
	margin: 0;
	list-style: none;
}

#product_conf_type li {
	float: left;
	display: block;
	padding-right: 13px;
	width: 134px;
	height: 73px;
	background: transparent url('../img/product-conf-menu-type.jpg') no-repeat left top;
}

#product_conf_type li.type_2 {
	background-position: 0 -73px;
}

#product_conf_type li.type_3 {
	background-position: 0 -146px;
	padding-right: 0;
}

#product_conf_type li a {
	display: block;
	height: 67px;
	padding: 3px 6px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
}

#product_conf_type li a.active {
	background: transparent url('../img/product-conf-link-active.png') no-repeat 110px 53px;
}


#product_conf_type_sticker {}
#product_conf_type_sticker li,
#product_conf_type_velour li {
	float: left;
	display: block;
	padding: 2px 3px 2px 3px;
	width: 36px;
	height: 36px;
}

#product_conf_type_sticker a,
#product_conf_type_velour a {
	display: block;
	height: 36px;
	text-indent: -5555px;
}

#product_conf_type_sticker a.active,
#product_conf_type_velour a.active {
	background: transparent url('../img/product-conf-link-small.png') no-repeat 15px 3px;
}


#product_conf_type_pattern {}
#product_conf_type_pattern li {
	float: left;
	display: block;
	padding: 3px 6px 3px 2px;
	width: 50px;
	height: 50px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 2px 3px;
}

#product_conf_type_pattern a {
	display: block;
	height: 50px;
	text-indent: -5555px;
}

#product_conf_type_pattern a.active {
	background: transparent url('../img/product-conf-link-small.png') no-repeat 27px 3px;
}


#product_conf .product_conf_sizes {}

#product_conf .product_conf_sizes li {
	float: left;
	display: block;
	padding: 4px 3px;
}

#product_conf .product_conf_sizes a {
	display: block;
	padding: 0 0 0 20px;
	width: 116px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	background: #fff url('../img/product-conf-size-link.png') no-repeat left top;
	color: #70a7bc;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

#product_conf .product_conf_sizes a.active {
	background-position: 0 -20px;
	color: #000;
}

.new_btn {
	float: right;
	display: block;
	padding: 3px 6px;
	background-color: #d2b274;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Courier,"Courier New","Lucida Console",sans-serif;
}

.new_btn:hover {
	background-color: #70a7bc;
}


/* product item */
.product-item {
	margin: 10px 0;
	background-color: #e4eef2;
}

.product-item h3 {
	margin: 0;
	padding: 0 5px;
	background-color: #70a7bc;
	color: #fff;
	line-height: 42px;
	text-transform: uppercase;
	font-weight: normal;
}

.product-item h3 em {
	float: left;
	display: block;
	padding: 0 15px;
	background-color: #a4c7d4;
	color: #f4f8fa;
	font-weight: bold;
	font-style: normal;
	font-size: 36px;
	font-family: Arial, sans-serif;
}

.product-item h3 a {
	float: left;
	display: block;
	padding: 0 4px;
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

.product-item h3 a.more {
	padding-left: 10px;
	font-size: 14px;
}

.product-item h3 a.delete {
	float: right;
	text-transform: lowercase;
}

.product-item h3 a:hover { text-decoration: underline; }

.product-item .content { padding: 10px; }

.product-item .info {
	float: left;
}

.product-item .info ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.product-item .info ul li {
	display: block;
	padding: 4px 0;
}

.product-item .info ul li span,
.product-item .info ul li strong {
	float: left;
	display: block;
	padding: 2px 4px;
	background-color: #fff;
	width: 100px;
	text-align: right;
	color: #70a7bc;
}

.product-item .info ul li strong {
	margin-left: 4px;
	float: right;
	text-align: left;
}



.product-item .image {
	float: right;
	width: 124px;
	background-position: center center;
	line-height: 100%;
}

.product-item .image img { float: left; }




#fbfloat {
  top: 50%;
  left: -250px;
  margin: -200px 0px 0px 0px;
  position: fixed;
  width: 290px;
  height: 400px; }
  #fbfloat .content {
    float: left;
    width: 250px; }
    #fbfloat .content iframe {
      background-color: white; }
  #fbfloat .link {
    float: right; }
    #fbfloat .link a {
      display: block;
      width: 40px;
      height: 107px;
      background: transparent url('../img/fbfloat-link.png') no-repeat left top;
      text-indent: -5555px; }